* {
	box-sizing: border-box;
}

body {
	padding: 0;
	margin: 0;
}

.main {
	margin: 10px;
	display: grid;
	height: calc(100vh - 20px);
	grid-template-columns: 1fr 1fr 1fr;
	gap: 10px;
}

.card {
	display: block;
	width: 100%;
	height: 100%;
	min-height: 100px;
	text-decoration: none;
	justify-content: center;
	display: flex;
	align-items: center;
	font-family: sans-serif;
	border-radius: 10px;
	text-align: center;
	flex-direction: column;
	z-index: 1;
	position: relative;
}

.card:hover::after {
	border-radius: 10px;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: -1;
}

.index:hover::after {
	background: rgba(0, 0, 0, 0.0);
}

h1 {
	margin: 0;
	font-size: clamp(2rem, 4vw, 10rem);
}

h6 {
	margin: 0;
	margin-top: 5px;
	font-size: clamp(0.8rem, 1vw, 4rem);
}

.index {
	border: 5px solid black;
}

.wms {
	background-color: rgb(53, 140, 216);
	color: white;
}

.wmsaccess {
	background-color: rgb(50, 214, 255);
	color: white;
}

.billing {
	background-color: rgb(25, 68, 188);
	color: white;
}

.tms {
	background-color: rgb(255, 35, 116);
	color: white;
}

.erpgate {
	background-color: rgb(18, 155, 36);
	color: white;
}

.phpmyadmin {
	background-color: rgb(226, 129, 17);
	color: white;
}

.admin {
	background-color: rgb(128, 226, 17);
	color: white;
}

.adg {
	background-color: rgb(0, 255, 136);
	color: white;
}

.shop {
	background-color: rgb(255, 0, 0);
	color: white;
}

.brat {
	background-color: #89CC04;
	color: black;
	font-weight: normal;
	font-family: 'Archivo Narrow';
	font-size: 22px;
}

@media only all and (max-width:900px) { 
	.index {
		order: 1;
		grid-column: span 2;
	}
	
	.main {
		grid-template-columns: 1fr 1fr;
	}
}

@media only all and (max-width:500px) { 
	.main {
		height: auto;
		display: flex;
		flex-direction: column;
	}
	
	h1 {
		font-size: 2.5rem;
	}
}
